.mw-100 {
    max-width: 100% !important; 
}

.publication-card {
    display: flex;
    flex-direction: column;
    height: 100%;
    overflow: hidden;
    transition: all 0.3s ease;
}

.publication-card-image {
    width: 100%;
    max-width: 19.375rem;
    margin: auto;
    line-height: 0;
}

.publication-card-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.u-border {
    border: 1px solid;
}

.u-border-gray {
    color: #EDEDED;
}

.publication-card-title {
    margin-bottom: 1rem;
    min-height: 3.5rem;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: bold; */
    font-size: 23px;
    color: #3a3a3c;
}

.c-button--xs {
    height: 2.8125rem;
    line-height: 2.5rem;
    font-size: 15px;
    font-weight: 500;
}

.c-pagination__previos-page svg, .c-pagination__next-page svg {
    width: .9375rem;
    height: .75rem;
}

.u-icon--black {
    fill: #000;
}

.c-pagination {
    padding: 0;
    list-style: none;
    display: block;
    width: 100%;
    margin: auto;
    text-align: center;
    padding: 0 .9375rem;
    float: left;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.c-pagination__previos-page {
    margin-left: 0;
    margin-right: .4375rem;
}

.c-pagination__next-page {
    margin-left: .75rem;
}

.c-pagination__previos-page, .c-pagination__next-page {
    display: inline-block;
    width: 2.5rem;
    height: 2.5rem;
    margin-left: .1875rem;
    line-height: 2.25rem;
    font-family: "Open Sans", sans-serif;
    font-size: .875rem;
    font-weight: 600;
    border: 2px solid #e2e2e2;
    border-radius: 50%;
    color: #000;
    cursor: pointer;
    align-content: center;
}

.c-pagination__body {
    padding: 0;
}

.c-pagination ul {
    display: inline-block;
}

.c-pagination li {
    display: inline-block;
    text-align: center;
}

.c-pagination li a {
    display: inline-block;
    width: 2.5rem;
    height: 2.5rem;
    margin-left: .1875rem;
    line-height: 2.25rem;
    font-family: "Open Sans", sans-serif;
    font-size: .875rem;
    font-weight: 600;
    border: 2px solid #e2e2e2;
    border-radius: 50%;
    color: #000;
}

.c-pagination li.active a {
    background-color: #00ae42;
    color: #fff;
    border-color: #00ae42;
}

.publication-block-item {
    display: flex;
    flex-direction: column;
    padding: 2.1875rem;
    width: 100%;
    box-sizing: border-box;
    border-bottom: 1px solid #e8e8e8;

    @media (min-width: 768px) {
        float: left;
        width: 50%;
        padding: 2.1875rem;
    }
    
    @media (min-width: 1024px) {
        padding-top: 5.9375rem;
        padding-right: 3.125rem;
        padding-bottom: 5rem;
        padding-left: 3.125rem;
    }
}

.publication-block-item:nth-child(odd) {
    border-bottom: 1px solid #e8e8e8;
    
    @media (min-width: 768px) {
        border-right: 1px solid #e8e8e8;
    }
}

.c-publication-object {
    margin-top: auto;
    padding-top: 1.5rem;
    text-align: center;
    
    @media (min-width: 1024px) {
        font-size: 1.5625rem;
        line-height: 2.0625rem;
    }

    @media (min-width: 768px) {
        min-height: 6.25rem;
    }
}

.publication-card-content {
    flex-grow: 1;
    margin-top: 1.5625rem;
    text-align: center;
    display: flex;
    flex-direction: column;
    
    @media (min-width: 1024px) {
        width: 70%;
        margin-top: 3.4375rem;
        margin-right: auto;
        margin-left: auto;
    }
}

.publication-block-list {
    display: flex;
    flex-wrap: wrap;
    margin: -15px;
    border-top: 1px solid #e4e5e6;
    margin-bottom: 3.25rem;

    
    @media (min-width: 1024px) {
        margin-bottom: 6.25rem;
    }
}

.pd-0 {
    padding: 0;
}

.mt-0 {
    margin-top: 0;
}

.c-share__checkmark {
    display: none;
}

.c-report-card {
    margin-bottom: 5.625rem;
}

.c-report-card__text {
    margin-bottom: 2.1875rem;
}

.page-title-normal {
    font-size: 2.3125rem;
    line-height: 3.25rem;
    font-weight: normal;
    margin-bottom: 1.25rem;
}

.c-share {
    position: relative;
    height: 3.125rem;
    width: 11.25rem;
    margin: 0;
    -webkit-perspective: 12.5rem;
    perspective: 12.5rem;
    z-index: 2;
    display: inline-block;
}

.c-report-card__content .c-share {
    margin-right: 1.25rem !important;
    width: 10rem;
    float: left;
}

.c-button-font {
    font-weight: 600 !important;
    font-size: 17px !important;
}

.c-report-card__content .c-share {
    margin-right: 1.25rem !important;
    width: 10rem;
    float: left;
}

.c-report-card__image img {
    width: 100%;
    height: auto;
}

.c-report-card__image {
    max-width: 19.375rem;
    margin-right: auto;
    margin-bottom: 3.125rem;
    margin-left: auto;
    line-height: 0;
    
    @media (min-width: 1024px) {
        float: left;
        width: 45%;
        max-width: 100%;
        margin-right: 70px;
    }
}

.c-report-card__body {
    @media (min-width: 1024px) {
        float: left;
        width: calc(55% - 70px);
    }
}

.c-report-card__action {
    display: flex;
    gap: 10px;
}
}
